/* ---------- Margins ---------- */

margin_0,			.m0		{ margin: 0px; }
margin_5,			.m5		{ margin: 5px; }
margin_10,			.m10	{ margin: 10px; }
margin_15,			.m15	{ margin: 15px; }
margin_20,			.m20	{ margin: 20px; }
margin_25,			.m25	{ margin: 25px; }
margin_30,			.m30	{ margin: 30px; }
margin_35,			.m35	{ margin: 35px; }

.mtb0	{ margin-top: 0px; margin-bottom: 0px; }
.mtb5	{ margin-top: 5px; margin-bottom: 5px; }
.mtb10	{ margin-top: 10px; margin-bottom: 10px; }
.mtb15	{ margin-top: 15px; margin-bottom: 15px; }
.mtb20	{ margin-top: 20px; margin-bottom: 20px; }
.mtb25	{ margin-top: 25px; margin-bottom: 25px; }
.mtb30	{ margin-top: 30px; margin-bottom: 30px; }
.mtb35	{ margin-top: 35px; margin-bottom: 35px; }

.mlr0	{ margin-left: 0px; margin-right: 0px; }
.mlr5	{ margin-left: 5px; margin-right: 5px; }
.mlr10	{ margin-left: 10px; margin-right: 10px; }
.mlr15	{ margin-left: 15px; margin-right: 15px; }
.mlr20	{ margin-left: 20px; margin-right: 20px; }
.mlr25	{ margin-left: 25px; margin-right: 25px; }
.mlr30	{ margin-left: 30px; margin-right: 30px; }
.mlr35	{ margin-left: 35px; margin-right: 35px; }

margin_top_0,		.mt0	{ margin-top: 0px; }
margin_top_5,		.mt5	{ margin-top: 5px; }
margin_top_10,		.mt10	{ margin-top: 10px; }
margin_top_15,		.mt15	{ margin-top: 15px; }
margin_top_20,		.mt20	{ margin-top: 20px; }
margin_top_25,		.mt25	{ margin-top: 25px; }
margin_top_30,		.mt30	{ margin-top: 30px; }
margin_top_35,		.mt35	{ margin-top: 35px; }

margin_bottom_0,	.mb0	{ margin-bottom: 0px; }
margin_bottom_5,	.mb5	{ margin-bottom: 5px; }
margin_bottom_10,	.mb10	{ margin-bottom: 10px; }
margin_bottom_15,	.mb15	{ margin-bottom: 15px; }
margin_bottom_20,	.mb20	{ margin-bottom: 20px; }
margin_bottom_25,	.mb25	{ margin-bottom: 25px; }
margin_bottom_30,	.mb30	{ margin-bottom: 30px; }
margin_bottom_35,	.mb35	{ margin-bottom: 35px; }

margin_left_0,		.ml0	{ margin-left: 0px; }
margin_left_5,		.ml5	{ margin-left: 5px; }
margin_left_10,		.ml10	{ margin-left: 10px; }
margin_left_15,		.ml15	{ margin-left: 15px; }
margin_left_20,		.ml20	{ margin-left: 20px; }
margin_left_25,		.ml25	{ margin-left: 25px; }
margin_left_30,		.ml30	{ margin-left: 30px; }
margin_left_35,		.ml35	{ margin-left: 35px; }

margin_right_0,		.ml0	{ margin-right: 0px; }
margin_right_5,		.ml5	{ margin-right: 5px; }
margin_right_10,	.ml10	{ margin-right: 10px; }
margin_right_15,	.ml15	{ margin-right: 15px; }
margin_right_20,	.ml20	{ margin-right: 20px; }
margin_right_25,	.ml25	{ margin-right: 25px; }
margin_right_30,	.ml30	{ margin-right: 30px; }
margin_right_35,	.ml35	{ margin-right: 35px; }


.block {
	display:block;
	}
.overflow {
	overflow:hidden;
	}
.uppercase {
	text-transform: uppercase;
	}
.lowercase {
	text-transform: lowercase;
	}
.nocase {
	text-transform: none;
	}
.hidden {
	display:none;
	}
.rounded {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	}

/* Lists */
.check li {
	background:url("images/check.png") no-repeat scroll 0 50% transparent;
	border-bottom:1px solid #D6D6D6;
	padding:5px 0 5px 20px;
	}
.bigarrow li {
	background:url("images/bigarrow.png") no-repeat scroll 0 50% transparent;
	border-bottom:1px solid #D6D6D6;
	padding:5px 0 5px 18px;
	}
.tinyarrow li {
	background:url("images/tinyarrow.png") no-repeat scroll 0 50% transparent;
	border-bottom:1px solid #D6D6D6;
	padding:5px 0 5px 18px;
	}
.wedge li {
	background:url("images/wedge.png") no-repeat scroll 0 50% transparent;
	border-bottom:1px solid #D6D6D6;
	padding:5px 0 5px 18px;
	}
.dot li {
	background:url("images/dot.png") no-repeat scroll 0 50% transparent;
	border-bottom:1px solid #D6D6D6;
	padding:5px 0 5px 18px;
	}
.x li {
	background:url("images/x.png") no-repeat scroll 0 50% transparent;
	border-bottom:1px solid #D6D6D6;
	padding:5px 0 5px 18px;
	}
li.x {
	background:url("images/x.png") no-repeat scroll 0 50% transparent;
	}